<?php

session_start();
include_once '../../business/negocioMantenedores/NegocioCliente.php';

class ControlCliente {

    public function obtenerConfiguracionesIniciales($paramEnviar) {
        $data = new NegocioCliente();
        return $data->obtenerConfiguracionesIniciales($paramEnviar);
    }

    public function listarClientes($paramEnviar) {
        $data = new NegocioCliente();
        return $data->listarClientes();
    }

    public function registrarCliente($paramEnviar) {
        $data = new NegocioCliente();
        return $data->registrarCliente($paramEnviar);
    }

    public function obtenerDatosCliente($paramEnviar) {
        $data = new NegocioCliente();
        return $data->obtenerDatosCliente($paramEnviar);
    }

    public function eliminarCliente($paramEnviar) {
        $data = new NegocioCliente();
        return $data->eliminarCliente($paramEnviar);
    }

}
